.page_a.disabled {
  font-size: 14px;
  color: #fff;
  border-style: solid;
  border-width: 1px;
  border-color: #f4f4f5;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #c8c8c8
}

.page_a.disabled:hover {
  color: #c0c4cc;
  border-color: #f4f4f5;
  background-color: #f4f4f5
}

.page_a.current {
  background-color: #e6002d
}

.page_a {
  background-color: #f2f2f2
}

.page_a:hover {
  background-color: #e6002d;
  color: #fff
}

.s_title {
  font-family: Arial
}